Bug 7812 - [UPDATE REQUEST 2016.1] KDevelop 5.1.1
: [UPDATE REQUEST 2016.1] KDevelop 5.1.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-23 14:11 MSK by Алексей-З
Modified: 2017-08-29 09:39 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-03-23 14:11:57 MSK
Состоялся релиз интегрированной среды программирования KDevelop 5.1, полностью поддерживающей процесс разработки для KDE 5, в том числе с использованием Clang в качестве компилятора.
Comment 2 Vladimir Potapov 2017-03-30 17:20:02 MSD
Большие регрессии в переводе :-(
Comment 3 Vladimir Potapov 2017-06-29 18:13:04 MSD
(In reply to comment #1)
> 2016.1
> Updated to 5.1.0
> 
> kdevplatform
> https://abf.rosalinux.ru/build_lists/2857072
> https://abf.rosalinux.ru/build_lists/2857073
> 
> kdevelop
> https://abf.rosalinux.ru/build_lists/2857096
> https://abf.rosalinux.ru/build_lists/2857097

KDevelop 5.1.1 released with fixes in translations https://www.kdevelop.org/news/kdevelop-511-released
Comment 5 Vladimir Potapov 2017-08-21 20:09:26 MSD
Please, add to requirements extra-cmake-modules and libdevplatform-devel
Comment 6 Алексей-З 2017-08-23 17:49:54 MSD
(In reply to comment #5)
> Please, add to requirements extra-cmake-modules and libdevplatform-devel

Done.

kdevplatform
https://abf.rosalinux.ru/build_lists/2888360
https://abf.rosalinux.ru/build_lists/2888361

kdevelop
https://abf.rosalinux.ru/build_lists/2888370
https://abf.rosalinux.ru/build_lists/2888371
Comment 7 Vladimir Potapov 2017-08-24 07:39:48 MSD
The update is sent to expanded testing
***************************************
Comment 8 Vladimir Potapov 2017-08-28 18:44:54 MSD
kdevplatform-5.1.1-2
https://abf.rosalinux.ru/build_lists/2888360
https://abf.rosalinux.ru/build_lists/2888361

kdevelop-5.1.1-2
https://abf.rosalinux.ru/build_lists/2888370
https://abf.rosalinux.ru/build_lists/2888371
******************************** Advisory ******************************
Updated to 5.1.1
************************************************************************
QA Verified
Comment 9 Andrey Bondrov 2017-08-29 09:39:29 MSD
Неполное обновление, не хватает kdevelop-php и kdevelop-python.

Давайте лучше новую версию сразу соберём. И целиком, а не частично.

1. kdevelop-pg-qt 2.1.0
https://download.kde.org/stable/kdevelop-pg-qt/2.1.0/src/

2. kdevplatform 5.1.2
3. kdevelop 5.1.2
4. kdevelop-php 5.1.2
5. kdevelop-python 5.1.2
https://download.kde.org/stable/kdevelop/5.1.2/src/